[v3] documentation: add rpcgen tool to required packages

Submitted by Goran Cengic on March 21, 2020, 11:38 a.m. | Patch ID: 171198

Details

Message ID 20200321113832.4256-1-cengic@gmail.com
State Superseded
Headers show

Commit Message

Goran Cengic March 21, 2020, 11:38 a.m.
On recent distros the following error appears without rpcgen host tool:
  ERROR: The following required tools (as specified by HOSTTOOLS)
  appear to be unavailable in PATH, please install them in order to
  proceed:
    rpcgen

Signed-off-by: Goran Cengic <cengic@gmail.com>
---
 documentation/poky.ent | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Patch hide | download patch | download mbox

diff --git a/documentation/poky.ent b/documentation/poky.ent
index 581c87679..205628e0a 100755
--- a/documentation/poky.ent
+++ b/documentation/poky.ent
@@ -65,11 +65,11 @@ 
      diffutils diffstat git cpp gcc gcc-c++ glibc-devel texinfo chrpath \
      ccache perl-Data-Dumper perl-Text-ParseWords perl-Thread-Queue perl-bignum socat \
      python3-pexpect findutils which file cpio python python3-pip xz python3-GitPython \
-     python3-jinja2 SDL-devel xterm">
+     python3-jinja2 SDL-devel xterm rpcgen">
 <!ENTITY OPENSUSE_HOST_PACKAGES_ESSENTIAL "python gcc gcc-c++ git chrpath make wget python-xml \
      diffstat makeinfo python-curses patch socat python3 python3-curses tar python3-pip \
      python3-pexpect xz which python3-Jinja2 Mesa-libEGL1
-     $ sudo pip3 install GitPython libSDL-devel xterm">
+     $ sudo pip3 install GitPython libSDL-devel xterm rpcgen">
 <!ENTITY CENTOS_HOST_PACKAGES_ESSENTIAL "-y epel-release
      $ sudo yum makecache
      $ sudo yum install gawk make wget tar bzip2 gzip python unzip perl patch \

Comments

Goran Cengic March 22, 2020, 3:15 a.m.
This is a system generated Comment: Patch 171198 was automatically marked as superseded by patch 171199.